.tp-header-area{
    z-index: 1001;
}
.tp-header-color {
    right: 0;
}
.tp-main-menu ul li a, .tp-main-menu ul li .submenu li a {
    font-size: 18px;
}
.tp-main-menu ul li .submenu{
    width: 250px;
}
.tp-header-logo {
    margin: 25px 0;
}
.tp-hero__title, .tp-features-item-title, .tp-section__title{
    text-transform: none;
}
.tp-hero-bg{
    height: auto;
}
.tp-hero-content{
    padding: 100px 0;
}
.splide__arrow{
    display: none !important;
}
.tp-blog-details-content-thumb img{
    margin-bottom: 0;
}
.tp-blog-details-content img{
    max-width: 100%;
}
.tp-contact-map{
    height: 400px;
    margin-top: 0;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.check_email{
    display: none !important;
}
.blog-pagination ul li a:hover {
  color: var(--tp-common-white);
  background: var(--tp-theme-primary);
  border-color: var(--tp-theme-primary);
}
.blog-pagination a, .blog-pagination span{
  position: relative;
  background: #F4F6FD;
  height: 49px;
  width: 49px;
  line-height: 49px;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.02em;
  color: #6A6D7A;
  display: block;
  text-align: center;
  box-shadow: none;
  transition: 0.3s ease;
  z-index: 1;
  border: none;
  border-radius: 0;
  margin: 0 5px;
}
.blog-pagination li.active a, .blog-pagination li.active span{
  background: var(--tp-theme-primary);
  color: var(--tp-common-white);
  border: none;
}
.clamp-1{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1; 
  -webkit-box-orient: vertical;
}
.mob-menu-down {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  background: #FFC700;;
  color: #fff;
  z-index: 100001;
}
.mob-menu-down ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.mob-menu-down ul li {
  position: relative;
  float: left;
  width: 50%;
  line-height: 1;
  padding: 10px 0;
  text-align: center;
}
.mob-menu-down ul li i {
  display: block;
  margin-bottom: 5px;
  font-size: 20px;
}
.mob-menu-down ul li a {
  display: block;
  color: #000;
  font-size: 14px;
}
@media screen and (max-width: 1080px) {
    h1{
        font-size: 30px;
    }
    .tp-header-logo {     
        margin: 5px 0;                               
    }
    .tp-header-logo img, .tp-footer-logo img{   
        height: 50px;                           
    }
    .hamburger-btn{
        margin-top: 35px;
    }
    .tp-hero-area{
        overflow: hidden;
    }
    .tp-hero-content{
        padding: 50px 0;
    }
    .tp-hero__title{
        font-size: 30px;
    }
  .back-to-top-wrapper.back-to-top-btn-show {
      bottom: 80px;
  }
  .footer-offset {
    height: 50px;
  }
  .mob-menu-down {
    display: block;
  }
}